.container{
  width: 100%;
}

.block_center{
  padding: 20px;
  width: 57%;
  height: 150vw;
  /* background-color: aqua; */
  display: inline-block;
  position: absolute;
  background-color:rgb(91%, 97%, 99%);
   margin-left: 10%; 
}




/*TEMAS*/

/*COMENTARIOS------------------------------------*/

 table{width: 90%;
  border-radius: 20px;
  background-color: rgb(160, 224, 224);
  margin: 2% 5%;
  padding: 5px;
}

 /* table,th,td,tr{
  border: solid 1px black;
}  */

.boton{
  background-color: rgb(105, 86, 231);
  border-radius: 20px;
  padding: 5px;
  border: 2px solid rgb(105, 86, 231);
  color: white;
  font-family: 'Fredoka One', cursive;
  margin: 5px 5px;
}
.user{
  width: 45px;
  height: 45px;
}

.celeste{
  color: cadetblue;
  /* margin-left: 60px; */
  float: right;
}

.gris {
  color: grey;
  text-align: right;
}
.comentario{
  width: 400px;
}